## ruby-rails-assets-jquery-nicescroll 3.6.6

=== debian/changelog ===
ruby-rails-assets-jquery-nicescroll (3.6.6-1) unstable; urgency=medium

  * Initial release (Closes: #807798)

 -- Pirate Praveen <praveen@debian.org>  Sun, 13 Dec 2015 15:48:37 +0530
