=== debian/control ===
Source: ruby-rails-assets-jquery-nicescroll
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper (>= 9~),
               gem2deb,
               ruby-rails-assets-jquery (>= 1.8.3)
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-rails-assets-jquery.nicescroll.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-rails-assets-jquery.nicescroll.git
Homepage: https://github.com/inuyaksa/jquery.nicescroll
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-rails-assets-jquery-nicescroll
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-rails-assets-jquery (>= 1.8.3),
         libjs-jquery-nicescroll (= ${source:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Description: provide jquery.nicescroll via rails asset pipeline
 Nicescroll is a jquery plugin, for nice scrollbars with a very similar
 ios/mobile style.
 .
 This package is autogenerated by rails-assets.org

Package: libjs-jquery-nicescroll
Section: web
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: jquery plugin, for nice scrollbars
 jquery plugin, for nice scrollbars with a very similar ios/mobile style.
 .
 Easy-to-use solution to have a custom scrollbars compatble with destkop,
 tablet and phone devices.
 .
 It supports DIVs, IFrames, textarea, and document page (body) scrollbars.
