## ruby-rails-assets-jquery-nicescroll 3.6.6+dfsg

=== debian/changelog ===
ruby-rails-assets-jquery-nicescroll (3.6.6+dfsg-3) unstable; urgency=medium

  * Team upload
  * Replace uglifyjs.terser by terser (Closes: #1001031)
  * Bump Standards-Version to 4.6.0 (no changes needed)

 -- Cédric Boutillier <boutil@debian.org>  Sun, 30 Jan 2022 19:55:26 +0100

ruby-rails-assets-jquery-nicescroll (3.6.6+dfsg-2) unstable; urgency=medium

  * Team upload.
  * d/tests/smoke-test: Add sprockets-rails to created Gemfile for
    'assets:precompile' task.

 -- Daniel Leidert <dleidert@debian.org>  Tue, 30 Nov 2021 04:19:41 +0100

ruby-rails-assets-jquery-nicescroll (3.6.6+dfsg-1) unstable; urgency=medium

  * Team Upload
  * Reduce autopkgtest dependencies - embedded a dummy rails app
  * Bump debhelper compat version to 13
  * Update libjs-jquery-nicescroll section
  * New upstream version 3.6.6+dfsg
  * Repack to 3.6.6+dfsg
  * Generate minified js files during build
  * Added patch description

 -- Abraham Raji <avronr@tuta.io>  Sun, 27 Sep 2020 01:24:55 +0000

ruby-rails-assets-jquery-nicescroll (3.6.6-3) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Cédric Boutillier ]
  * [ci skip] Update team name
  * [ci skip] Add .gitattributes to keep unwanted files out of the source
    package

  [ Lucas Kanashiro ]
  * d/t/smoke-test: make sure the javascripts dir exists in the foo app.
  * d/control: fix a typo in the Rules-Requires-Root field.

 -- Lucas Kanashiro <kanashiro@debian.org>  Wed, 09 Sep 2020 09:09:07 -0300

ruby-rails-assets-jquery-nicescroll (3.6.6-2) unstable; urgency=medium

  * Team upload.

  [ Cédric Boutillier ]
  * Use https:// in Vcs-* fields
  * Use https:// in Vcs-* fields
  * Bump Standards-Version to 3.9.7 (no changes needed)
  * Run wrap-and-sort on packaging files

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Lucas Kanashiro ]
  * Drop hardcoded gem2deb-test-runner call and let autopkgtest/autodep8
    handle it.
  * Bump debhelper compatibility level to 12
  * Update VCS urls to point to salsa
  * Declare compliance with Debian Policy 4.5.0
  * Do not runtime depend on ruby interpreter
  * d/control: rules does not require root
  * d/copyright: use secure url in Format field
  * d/watch: update to use gemwatch.debian.net
  * d/t/smoke-test: use $AUTOPKGTEST_TMP instead of deprecated $ADTTMP

 -- Lucas Kanashiro <lucas.kanashiro@canonical.com>  Fri, 21 Feb 2020 19:24:22 -0300
