=== debian/control ===
Source: ruby-rails-assets-jquery-nicescroll
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb,
               ruby-rails-assets-jquery,
               terser
Standards-Version: 4.6.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-rails-assets-jquery-nicescroll.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-rails-assets-jquery-nicescroll
Homepage: https://github.com/inuyaksa/jquery.nicescroll
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-rails-assets-jquery-nicescroll
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: libjs-jquery-nicescroll (= ${source:Version}),
         ruby-rails-assets-jquery,
         ${misc:Depends},
         ${shlibs:Depends}
Description: provide jquery.nicescroll via rails asset pipeline
 Nicescroll is a jquery plugin, for nice scrollbars with a very similar
 ios/mobile style.
 .
 This package is autogenerated by rails-assets.org

Package: libjs-jquery-nicescroll
Section: javascript
Architecture: all
Depends: ${misc:Depends},
         ${shlibs:Depends}
Description: jquery plugin, for nice scrollbars
 jquery plugin, for nice scrollbars with a very similar ios/mobile style.
 .
 Easy-to-use solution to have a custom scrollbars compatble with destkop,
 tablet and phone devices.
 .
 It supports DIVs, IFrames, textarea, and document page (body) scrollbars.
