=== debian/rules ===
#!/usr/bin/make -f

export GEM2DEB_TEST_RUNNER = --check-dependencies

%:
	dh $@ --buildsystem=ruby --with ruby

override_dh_auto_build:
	mkdir -p app/assets/javascripts/jquery.nicescroll/dist/
	terser -o app/assets/javascripts/jquery.nicescroll/dist/jquery.nicescroll.min.js \
	app/assets/javascripts/jquery.nicescroll/jquery.nicescroll.js

override_dh_auto_clean:
	dh_auto_clean
	rm -rf app/assets/javascripts/jquery.nicescroll/dist
