=== debian/watch ===
version=4
opts=\
repacksuffix=+dfsg,\
repack,compression=xz,\
dversionmangle=s/\+dfsg//,repacksuffix=+dfsg,repack,compression=xz \
https://gemwatch.debian.net/rails-assets-jquery.nicescroll .*/rails-assets-jquery.nicescroll-(.*).tar.gz
